body 
{
	margin: 15px 15px 15px 15px;
	background-color: #000000;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #252525;
	line-height: 16px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #252525;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #252525;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #252525;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #252525;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #252525;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #252525;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #2A9B00;
	text-transform: none;
	text-decoration: none;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #2A9B00;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #2A9B00;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 20px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 20px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 15px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 15px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 15px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 15px;
}

hr 
{
	color: #252525;
	height: 1px;
}

ol li 
{
	line-height: 16px;
}

ul li 
{
	line-height: 16px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #2A9B00;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #2A9B00;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #2A9B00;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-color: #6B6B6B #6B6B6B #6B6B6B #6B6B6B;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-color: #6B6B6B #6B6B6B #6B6B6B #6B6B6B;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #ffffff !important;
	background-color: #6B6B6B;
	border-color: #6B6B6B #6B6B6B #6B6B6B #6B6B6B;
	border-style: solid;
	border-width: 1px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*----------

  Expert
  Copyright 2013
  written for - http://www.thelawcompany.co.nz

----------


----------*/


/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}


.clear {
clear: both;
}

.left-float {
float: left;
}

.right-float {
float: right;
}


/* margin and padding set to 0 */

* {margin: 0;padding: 0;} 




/* Links and type
----------*/

ul, ol
{
  padding: 0px;
  margin: 15px 20px;
}

ul
{
  list-style-type: disc;
}

ol
{
  list-style-type: decimal;
}

li
{
  padding: 0px;
  margin: 8px 0px;
}

/*h1
{
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  font-style: normal;
  color: #;
  text-decoration: none;
  text-transform: none;
  padding: 0;
  margin: 0;
}*/

h1, h2, h3 {
  margin: 20px 0px;
}
h4, h5, h6, p {
  margin: 15px 0px;
}


#MoSTContent table
{
border-collapse:collapse;
vertical-align:top;
}

#MoSTContent table h2 {
  color: #000000;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 20px;
  text-decoration: none;
  text-transform: none;
}

/* Main layout
----------*/

body, .MoSTTemplate {
  background-color: #000000;
}

.wrapper {
  width: 956px;
  margin: 0px auto;
}

.phone {
  float: right;
  display: block;
  padding: 20px 20px 20px 45px;
  text-align: right;
  background: url(/templates/Site/images/cphone-top.jpg) center left no-repeat;
}

.phone h3 {
  font-size: 18px;
  margin: 0px;
  color: #ffffff;
}

.phone p {
  margin: 0px;
  color: #ACACAC;
}

.header h1 {
  width: 956px;
  height: 158px;
  display: block;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}

.header h1 a {
  width: 956px;
  height: 0px;
  display: block;
  margin: 0px;
  padding: 158px 0 0 0;
  overflow: hidden;
  background: url(/templates/Site/images/header.jpg) top left no-repeat;
}

.header h2 {
  width: 956px;
  height: 0px;
  display: block;
  margin: 0px;
  padding: px;
  overflow: hidden;
}

.content-wrapper {
  clear: both;
  background: url(/templates/Site/images/content-bg.gif) center left repeat-y #fff;
}

.navigation {
  width: 202px;
  float: left;
  padding: 20px;
}

.navigation ul {
  padding: 0px;
  margin: 0px;
}

.navigation ul li {
  padding: 0px;
  margin: 10px 0px;
  list-style-type: none;
}

.navigation ul li a {
  display: block;
  text-decoration: none;
  padding: 7px 10px;
  background: url(/templates/Site/images/menu-active.gif) center left no-repeat;
  color: #fff;
  font-weight: bold;
}

.navigation .news ul li a {
  color: #4E545D;
  background: url(/templates/Site/images/latest_news_bg.gif) center left repeat-x;
}

#MoSTContent {
  width: 667px;
  float: right;
  padding: 20px 35px 20px 0px;
}

.content-wrapper h1.logo {
  width: 667px;
  height: 108px;
  margin: 0px auto;
  padding: 20px 0px 40px;
  float: right;
  overflow: hidden;
}

.content-wrapper h1.logo a {
  width: 150px;
  height: 0px;
  margin: 0px auto;
  padding: 108px 0 0 0;
  display: block;
  overflow: hidden;
  background: url(/templates/Site/images/tlc.jpg) center no-repeat;
}

.footer {
  width: 936px;
  float: left;
  margin: 20px 0;
  padding: 0 10px;
}

.footer ul {
  margin: 0px;
  padding: 0px;
}

.footer ul li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  float: left;
}

.footer li a {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: normal;
  padding: 0 10px;
  text-decoration: none;
}

.footer p {
  clear: both;
  color: #707070;
  font-size: 11px;
  padding-left: 10px;
  padding-top: 13px;
}

/* Secondary layout structures
----------*/



/* Form elements
----------*/

.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

div.MoSTFormLayoutRow
{
margin-bottom:10px;
}

.MoSTFormLayoutCell1 p
{
line-height:14px;
padding:0px;
margin: 0;
}

.MoSTFormLayoutCell2 p
{
padding:0px;
margin: 0;
}


#MoSTEmailForm {
  width: 450px;
}

#MoSTContent .MoSTTextField, #MoSTContent .MoSTTextField {
  padding: 3px 10px;
}


/* Miscellaneous
----------*/


.MoSTDocumentListHeading a {
  color: #4E545D;
  font-size: 15px;
}

.MoSTDocumentListHeading {
  margin-bottom: 10px;
}

.MoSTAbstract p, .MoSTAbstract {
  color: #4E545D;
  margin-bottom: 10px;
}

div.MoSTVersion {
	display: none;
	visibility: hidden;
}
